Bug 6524 - GNOME doesn't have NLS support
Summary: GNOME doesn't have NLS support
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-linuxconf
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-30 05:09 UTC by mgogala
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-29 14:36:14 UTC


Attachments (Terms of Use)

Description mgogala 1999-10-30 05:09:44 UTC
a) Linuxconf crashes because of the lack of NLS support
b) I get the following error message whenever I open a
   terminal window: "en_US: unknown locale"

I don't really need linuxconf because I can do almost
anything manually, but the error message in my terminal
windows is EXTREMELY annoying.

Comment 1 Nalin Dahyabhai 2000-02-29 14:36:59 UTC
Please verify that this is still a problem after applying the GNOME updates from
http://www.redhat.com/support/errata/RHEA1999059-01.html, which may well fix the
problems with gnome-linuxconf that you're experiencing.

Comment 2 Nalin Dahyabhai 2000-07-10 23:29:09 UTC
Closed due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.